/* CSS Document */
/*=================== �� =============================*/
.nei_banner{ background:#FFFFFF;}
.nei_banner1 { background:url(../images/jichu.jpg) center no-repeat #F9F9F9; height:400px;}
.nei_contact{background:#fff; margin-bottom:70px;}
.del_float{ clear:both; line-height:0; height:0; font-size:0;}

.anlititle{
	width:100%;
	height: 240px;
   background:url(../images/subbanner_sec.png) no-repeat;
   background-size: contain;
   padding: 60px 0;
   box-sizing: border-box;
}
.anlititle>.title {
	width: 100%;
	font-family: "微软雅黑";
	font-size: 36px;
	color: #000000;
	line-height: 2;
    text-align: center;
}

.anlititle>.subtitle{
	width: 100%;
	font-family: "微软雅黑";
	font-size: 18px;
	color: #737373;
	line-height: 2;
    text-align: center;
}

.anlititle img{ display:block; margin:auto;}
.jiejuefangan{width:1200px; margin:0px auto;}
.jiejuefangan ul{margin:0px; padding:0px;}

.jiejuefangan ul li{
	float:left;
	width:300px;
	height:305px; 
	/*padding:0px 22px 30px 0px;*/
	border: 1px solid #ddd;
	margin-right: -1px;
	margin-bottom: -1px;
	box-sizing: border-box;
}

.jiejuefangan ul li:nth-child(2n){
	background: #f1f2f2;
}

.jiejuefangan ul li:nth-child(2n+1){
	background: #fff;
}

.jiejuefangan ul li a{
	display:block;width:300px;height:305px;/*background:#FFF;*/ color:#5f5f5f; position:relative;/*box-shadow:0px 5px 5px #d9dbdb;*/
    padding: 40px 30px;
    box-sizing: border-box;
     transition: all .4s ease 0s;
    -webkit-transition: all .4s ease 0s;
    -moz-transition: all .4s ease 0s;
}
.jiejuefangan ul li a:hover{
	/* background:#03a5e2; 
	 color:#FFF;*/
	text-decoration: none;
	box-shadow: 3px 5px 8px #d9dbdb;
	 transition: all .4s ease 0s;
    -webkit-transition: all .4s ease 0s;
    -moz-transition: all .4s ease 0s;
}

.jiejuefangan ul li a:hover p.first {
	color: #00c1de;
}

.jiejuefangan ul li img.bigimg{display:block; width:282px; height:213px;}

.jiejuefangan ul li p{ text-align:left; padding:20px 0px 0px;}

.jiejuefangan ul li p.first {
	font-size: 14px;
	color: #595959;
}

.jiejuefangan ul li p.second {
	font-size: 14px;
	color: #a6a6a6;
	line-height: 1.7;
}

.jiejuefangan ul li span{ 
	display:block; 
	width:50px; 
	height:50px; 
	cursor:pointer;
}
.jiejuefangan ul li.cur{ padding-right:0px;}

.jiejuefangan ul li a.fa_01 span{ background:url(../images/Icon31-1.png) no-repeat;}
.jiejuefangan ul li a.fa_01:hover span{ background:url(../images/Icon031-1.png) no-repeat}

.jiejuefangan ul li a.fa_02 span{ background:url(../images/Icon32-1.png) no-repeat;}
.jiejuefangan ul li a.fa_02:hover span{ background:url(../images/Icon032-1.png) no-repeat}

.jiejuefangan ul li a.fa_03 span{ background:url(../images/Icon33-1.png) no-repeat;}
.jiejuefangan ul li a.fa_03:hover span{ background:url(../images/Icon033-1.png) no-repeat}

.jiejuefangan ul li a.fa_04 span{ background:url(../images/Icon34-1.png) no-repeat;}
.jiejuefangan ul li a.fa_04:hover span{ background:url(../images/Icon034-1.png) no-repeat}

/*.jiejuefangan ul li a.fa_05 span{ background:url(../images/Icon35-1.png) no-repeat;}
.jiejuefangan ul li a.fa_05:hover span{ background:url(../images/Icon035-1.png) no-repeat}

.jiejuefangan ul li a.fa_06 span{ background:url(../images/Icon36-1.png) no-repeat;}
.jiejuefangan ul li a.fa_06:hover span{ background:url(../images/Icon036-1.png) no-repeat}*/

.jiejuefangan ul li a.fa_05 span{ background:url(../images/Icon40-1.png) no-repeat;}
.jiejuefangan ul li a.fa_05:hover span{ background:url(../images/Icon040-1.png) no-repeat}

.jiejuefangan ul li a.fa_06 span{ background:url(../images/Icon41-1.png) no-repeat;}
.jiejuefangan ul li a.fa_06:hover span{ background:url(../images/Icon041-1.png) no-repeat}

.jiejuefangan ul li a.fa_09 span{ background:url(../images/Icon39-1.png) no-repeat;}
.jiejuefangan ul li a.fa_09:hover span{ background:url(../images/Icon039-1.png) no-repeat}

.jiejuefangan ul li a.fa_10 span{ background:url(../images/Icon40-1.png) no-repeat;}
.jiejuefangan ul li a.fa_10:hover span{ background:url(../images/Icon040-1.png) no-repeat}

.jiejuefangan ul li a.fa_11 span{ background:url(../images/Icon41-1.png) no-repeat;}
.jiejuefangan ul li a.fa_11:hover span{ background:url(../images/Icon041-1.png) no-repeat}


/*=================== ���� =============================*/

/*�������*/
.cndns_ym_search2 { position:absolute; z-index:2; margin-top:30px; color:#fff; width:1000px; }
.cndns_index_search2_text { color:#ff5a00; font-size:32px; font-weight:bold; }
.cndns_index_search2_text3 { background:url(../images/ym_cx_bg.png) no-repeat; min-height:80px; color:#333333; font-size:20px; padding-top:27px; padding-left:28px; position:relative; }
.cndns_index_search2_text3_1 { width:610px; float:left; }
.cndns_index_search2_text4 { width:760px; height:50px; font-size:20px; color:#cccccc; line-height:50px; border:#cccccc 1px solid; border-radius:5px; font-family: microsoft yahei; text-indent:15px; }
.cndns_index_search2_text4_1 { width:750px; height:50px; font-size:20px; color:#cccccc; line-height:50px; border:#cccccc 1px solid; border-radius:5px; font-family: microsoft yahei; text-indent:15px; }
a.cndns_index_search2_text7 { font-weight:normal; width:165px; height:53px; background-image:url(../images/cndns_domainname_chinese_img.png); margin-left:20px; margin-right:30px; background-repeat:no-repeat; background-position:0px -244px; display:block; float:left; font-size:24px; color:#fff; line-height:55px; text-decoration: none; text-indent: 70px; float:right;}
a.cndns_index_search2_text7:hover{background-position:0px -304px;}
/*-------ת������-------*/
.into_start { background:#Fff; min-height:372px;}
.into_start_main { width:1000px; margin:0 auto; padding:20px 0;}
/*-------��������-------*/
.cndomain_start_font01 { font-size:30px; color:#f86d0d; font-weight:bold; line-height:85px; letter-spacing:10px;}
.cndomain_start_font02 { font-size:18px; color:#666; letter-spacing:5px;}
.cndomain_start_search_inputbg{ background-color:#F9F9F9;}
.cndomain_start_search_input{  min-height:200px; overflow:hidden; padding-top:0px; background:url(../images/cndomain_top_bg.gif)  no-repeat; padding-bottom:10px;}
.cndomain_input_ul { margin:0 20px; overflow:hidden; margin-top:20px; height:150px;}
.cndomain_input_ul img{ padding-left:5px;}
.cndomain_input_ul li { width:120px; float:left; font-size:14px;}
/*������ҳ*/
.domain_center1{ padding-left:20px; padding-right:20px; padding-top:20px; overflow:hidden; font-size:14px;}
.domain_center1 span{ margin-right:20px;}
.domain_center1_out{ text-decoration:none; color:#f86d0d;}
.domain_center1_out_1:hover{cursor:pointer; text-decoration:none; color:#f86d0d;}
.domain_center1imgbg{ background:#EEEEEE; background-repeat:no-repeat; padding:30px 0px 40px 0px; background-position:center; margin-top:30px;}
.domain_center1_width{width:1200px; overflow:hidden; margin:0 auto}
.domain_center1_width p{ margin:0px; padding:0px;}
.domain_center1_width_text1{ margin-top:60px; overflow:hidden; height:170px;}
.domain_center1_width_text2{ float:left; background-color:#fff; height:170px; width:765px;}
.domain_center1_width_text3at{ float:left; background-color:#f86d0d; height:170px; width:230px; overflow:hidden;}
.domain_center1_width_text3at ul li{ margin:0px; padding:0px; line-height:20px;}
.domain_center1_width_ul{ margin-top:30px;}
.domain_center1_width_ul li{ float:left; background-color:#fff; width:219px; min-height:250px; margin-right:25px; text-align:center; font-size:13px; color:#666666; line-height:20px; padding-top:25px; margin-bottom:30px;}
.domain_center1_widthtext{ font-size:16px; color:#f86d0d;}
.domain_center1_widthtexttext{  font-weight:bold; font-size:24px; color:#f86d0d;;}
.domain_center1_widthtext2text1{ font-size:12px; color:#333;}
.domain_center1_widthtext2{ margin-left:17px; text-decoration:none; display:block; width:183px; height:58px; line-height:56px; text-align:center; font-size:18px; color:#fff; text-align:center; background-image:url(../images/domain_bg1_a01.png); background-repeat:no-repeat; background-position:-200px -15px; margin-top:20px; margin-bottom:10px;}
.domain_center1_widthtext2:hover{ color:#fff; filter:alpha(opacity=90); /*IE�˾���͸����50%*/ -moz-opacity:0.9; opacity:0.9;}

.domain_center1_widthtext3{font-size:36px; font-family:"Microsoft Yahei",Arial,tahoma,arial!important;text-align:center; line-height:70px;color:#045690;}

.domain_center1_widthtext7{ overflow:hidden; position:absolute; z-index:5; width:100px; height:20px; margin-top:135px; margin-left:360px;}
.domain_center1_widthtext7 a { float:left; margin:0 3px; padding:0px;border-radius:15px;}
.domain_center1_widthtext7_out{ width:11px; height:11px; float:left; margin:0px; padding:0px; background-color:#f86d0d;  margin:0 10px; float:left; border:#f86d0d 1px solid;}.domain_center1_widthtext7_over{ width:11px; height:11px;  float:left; margin:0px; padding:0px; background-color:#fff;  margin:0 10px; border:#b9b9b9 1px solid;}
.domain_center1_widthtext8{ padding-left:40px; padding-top:40px; }
.domain_center1_widthtext8 a { color:#fff; text-decoration:none; font-size:16px; line-height:33px;}
.cndomain_start_search_input_01{  min-height:200px; overflow:hidden; padding-top:0px; background:url(../images/cndomain_top_bg_a1.gif) no-repeat; padding-bottom:10px;}
.domain_center1_widthtext9_left{ position:absolute; z-index:5; background-image:url(../images/cndomain_top_bg_a1.jpg); background-repeat:no-repeat; width:45px; height:30px; margin-top:-33px; margin-left:21px;}
.domain_center1_widthtext9_right{ position:absolute; z-index:5; background-image:url(../images/cndomain_top_bg_a1.jpg); background-repeat:no-repeat; width:45px; height:30px; margin-top:-33px; margin-left:126px;}

